Subject: I'm back.... sorry about the absence

From: Harald Tveit Alvestrand <[email-masked]>
Date: Mon, 01 Aug 2005 17:48:42 +0200

I was on another holiday trip last week, and returned home to find that my 
email server's OS disk had decided to call it a day.

Decent email service was only restored today (Monday) - and now I'm at the 
IETF meeting, which, despite my low level of formal responsibility, has the 
capacity for generating plenty of interrupts on my time.

I'll try to catch up and give reasonably coherent comments later - Alexey 
and I are meeting (physically) here in Paris on Wednesday.

                  Harald